Tue, 24 May 2022 15:47:54 UTC

Information for RPM gsequencer-devel-3.12.3-0.fc34.i686.rpm

ID28129403
Namegsequencer-devel
Version3.12.3
Release0.fc34
Epoch
Archi686
SummaryAdvanced Gtk+ Sequencer library development files
DescriptionAdvanced Gtk+ Sequencer library development files.
Build Time2021-10-20 07:48:47 GMT
Size620.21 KB
095ca5cd0729630a6214766017c9e8a9
LicenseGPLv3+ and AGPLv3+ and GFDL-1.3+
Buildrootf34-build-30660910-4196800
Provides
gsequencer-devel = 3.12.3-0.fc34
gsequencer-devel(x86-32) = 3.12.3-0.fc34
pkgconfig(libags) = 3.12.3
pkgconfig(libags_audio) = 3.12.3
pkgconfig(libags_gui) = 3.12.3
pkgconfig(libgsequencer) = 3.12.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
gsequencer(x86-32) = 3.12.3-0.fc34
libags.so.3
libags_audio.so.3
libags_gui.so.3
libags_server.so.3
libags_thread.so.3
libgsequencer.so.0
pkgconfig(alsa) >= 1.0.25
pkgconfig(cairo) >= 1.12.0
pkgconfig(fontconfig) >= 2.11.0
pkgconfig(gdk-pixbuf-2.0) >= 2.26.1
pkgconfig(gio-2.0) >= 2.56.0
pkgconfig(glib-2.0) >= 2.56.0
pkgconfig(gmodule-2.0) >= 2.56.0
pkgconfig(gobject-2.0) >= 2.56.0
pkgconfig(gstreamer-1.0)
pkgconfig(gstreamer-base-1.0)
pkgconfig(gthread-2.0) >= 2.56.0
pkgconfig(gtk+-3.0) >= 3.18.0
pkgconfig(jack)
pkgconfig(libags) >= 0.7.62
pkgconfig(libinstpatch-1.0) >= 1.0
pkgconfig(libsoup-2.4) >= 2.52.0
pkgconfig(libxml-2.0) >= 2.8.0
pkgconfig(sndfile) >= 1.0.25
pkgconfig(uuid) >= 1.0.1
pkgconfig(uuid) >= 1.0.2
pkgconfig(webkit2gtk-4.0) >= 2.10.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 577 >>>
Name descending sort Size
/usr/share/gir-1.0/AgsGui-3.0.gir498.25 KB
/usr/share/gir-1.0/AgsAudio-3.0.gir8.48 MB
/usr/share/gir-1.0/Ags-3.0.gir1.83 MB
/usr/share/gir-1.00.00 B
/usr/lib/pkgconfig/libgsequencer.pc667.00 B
/usr/lib/pkgconfig/libags_gui.pc508.00 B
/usr/lib/pkgconfig/libags_audio.pc516.00 B
/usr/lib/pkgconfig/libags.pc438.00 B
/usr/lib/libgsequencer.so22.00 B
/usr/lib/libags_thread.so22.00 B
/usr/lib/libags_server.so22.00 B
/usr/lib/libags_gui.so19.00 B
/usr/lib/libags_audio.so21.00 B
/usr/lib/libags.so15.00 B
/usr/include/ags/widget/ags_widget_marshal.h1.70 KB
/usr/include/ags/widget/ags_vscale_box.h1.86 KB
/usr/include/ags/widget/ags_vlevel_box.h1.86 KB
/usr/include/ags/widget/ags_vled_array.h1.85 KB
/usr/include/ags/widget/ags_vindicator.h1.96 KB
/usr/include/ags/widget/ags_viewport.h1.96 KB
/usr/include/ags/widget/ags_scrolled_scale_box.h2.21 KB
/usr/include/ags/widget/ags_scrolled_piano.h2.22 KB
/usr/include/ags/widget/ags_scrolled_level_box.h2.21 KB
/usr/include/ags/widget/ags_scale_box.h2.02 KB
/usr/include/ags/widget/ags_scale.h3.76 KB
/usr/include/ags/widget/ags_ruler.h2.72 KB
/usr/include/ags/widget/ags_piano_keys.h6.28 KB
/usr/include/ags/widget/ags_piano.h4.37 KB
/usr/include/ags/widget/ags_notebook.h3.24 KB
/usr/include/ags/widget/ags_level_box.h2.02 KB
/usr/include/ags/widget/ags_level.h3.95 KB
/usr/include/ags/widget/ags_led_array.h2.64 KB
/usr/include/ags/widget/ags_led.h1.89 KB
/usr/include/ags/widget/ags_indicator.h2.94 KB
/usr/include/ags/widget/ags_hscale_box.h1.86 KB
/usr/include/ags/widget/ags_hlevel_box.h1.86 KB
/usr/include/ags/widget/ags_hled_array.h1.85 KB
/usr/include/ags/widget/ags_hindicator.h1.96 KB
/usr/include/ags/widget/ags_expander_set.h3.02 KB
/usr/include/ags/widget/ags_expander.h2.59 KB
/usr/include/ags/widget/ags_dial.h4.43 KB
/usr/include/ags/widget/ags_container.h1.00 KB
/usr/include/ags/widget/ags_cartesian.h14.65 KB
/usr/include/ags/widget0.00 B
/usr/include/ags/util/ags_soundcard_helper.h1.31 KB
/usr/include/ags/util/ags_list_util.h1.15 KB
/usr/include/ags/util/ags_id_generator.h979.00 B
/usr/include/ags/util/ags_destroy_util.h1.17 KB
/usr/include/ags/util0.00 B
/usr/include/ags/thread/ags_worker_thread.h3.24 KB
Component of No Buildroots